Support » Plugins and Hacks » Problem insallation (php strict)

Problem insallation (php strict)

  • I had an older (somewhat customized) version of ungallery working fine and then the host updated php ver (to 5.4) as well as the plugin itself (2.2.2). Unfortunately, the plugin no longer works. I have reviewed the FAQ help.

    In ungallery/phpthumb there is an error_log file with about 9 of these errors for each view:

    PHP Strict Standards: Non-static method phpthumb_functions::version_compare_replacement() should not be called statically in /home1/[redacted]/public_html/wp-content/plugins/ungallery/phpthumb/phpThumb.config.php on line 111

    I could provide more specific info/access privately.

    Any thoughts? Many thanks,


  • The topic ‘Problem insallation (php strict)’ is closed to new replies.